package com.itsol.quantrivanphong.report.issue.bussiness;

import com.itsol.quantrivanphong.model.Issues;
import com.itsol.quantrivanphong.report.issue.common.WrapperResult;
import com.itsol.quantrivanphong.report.issue.dto.IssueDTO;

import java.util.List;

public interface IssueBussiness {
    List<Issues> getAllIssue();
    WrapperResult saveIssue(IssueDTO issueDTO);
    WrapperResult updateIssue(IssueDTO issueDTO);
    WrapperResult deleteIssue(IssueDTO issueDTO);
    Issues findIssueById(Integer id);
}
